---
term: (fe) ban mara
slug: fe ban mara
alt forms: []
search terms:
  glb:
  - fe ban mara
  - fe
  - ban
  - mara
  eng:
  - on a certain occasion
  - once
  - once upon a time
  epo:
  - iufoje
  - je iu fojo
  spa:
  - cierta ocasión
  - una vez
  - había una vez
ipa: ˈ(fe) ˈban ˈmaɾa
ipa link: http://ipa-reader.xyz/?text=ˈ(fe) ˈban ˈmaɾa&voice=Ewa
status: false
category: phrase
word class: jm p
trans html:
  eng: on a certain occasion, once, once upon a time
  epo: iufoje, je iu fojo
  spa: cierta ocasi&oacute;n, una vez, hab&iacute;a una vez
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - on a certain occasion
    - once
    - once upon a time
  epo:
  - - iufoje
    - je iu fojo
  spa:
  - - cierta ocasión
    - una vez
    - había una vez
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - ban
  - ','
  - mara
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: ban
    text: ban
    word class: d
    trans:
      eng: some, certain
      epo: iu, i-
      spa: un, cierto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: mara
    text: mara
    word class: b
    trans:
      eng: time, occasion
      epo: fojo
      spa: vez, ocasi&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
